#. extracted from helpcontent2/source/text/scalc/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2022-01-16 00:39+0000\n"
"Last-Translator: SteenRønnow <steen.roennow@mail.dk>\n"
"Language-Team: Danish <https://translations.documentfoundation.org/projects/libo_help-master/textscalc04/da/>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1561056063.000000\n"

#. NQkD7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for Spreadsheets"
msgstr "Genvejstaster til regneark"

#. DdGD4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3145801\n"
"help.text"
msgid "<bookmark_value>spreadsheets; shortcut keys in</bookmark_value>        <bookmark_value>shortcut keys; spreadsheets</bookmark_value>        <bookmark_value>sheet ranges; filling</bookmark_value>"
msgstr "<bookmark_value>regneark; genvejstaster i</bookmark_value>        <bookmark_value>genvejstaster; regneark</bookmark_value>        <bookmark_value>arkområder; fylde</bookmark_value>"

#. qPZBx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145801\n"
"help.text"
msgid "<variable id=\"calc_keys\"><link href=\"text/scalc/04/01020000.xhp\">Shortcut Keys for Spreadsheets</link></variable>"
msgstr "<variable id=\"calc_keys\"><link href=\"text/scalc/04/01020000.xhp\">Genvejstaster for regneark</link></variable>"

#. nwThC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155067\n"
"help.text"
msgid "To fill a selected cell range with the formula that you entered on the <emph>Input line</emph>, press <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter."
msgstr "For at fylde et markeret celleområde med den formel, du skrev i <emph>Input-linjen</emph>, trykker du på <switchinline select=\"sys\"><caseinline select=\"MAC\">Alternativ</caseinline><defaultinline>Alt</defaultinline></switchinline>"

#. RYfUJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153967\n"
"help.text"
msgid "To create a matrix in which all the cells contain the same information as what you entered on the <emph>Input line</emph>, press Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter. You cannot edit the components of the matrix."
msgstr "For at oprette en matrix hvor alle cellerne indeholder den samme information, som du indtastede på <emph>Indtastningslinjen</emph>, skal du trykke på Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter. Du kan ikke redigere komponenterne i matricen."

#. GFbcA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3166426\n"
"help.text"
msgid "To select multiple cells in different areas of a sheet, hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> and drag in the different areas."
msgstr "Hvis du vil markere flere celler i forskellige områder af et ark, skal du holde <switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline> nede og trække i de forskellige områder."

#. 3eEtd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150207\n"
"help.text"
msgid "To select multiple sheets in a spreadsheet, hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>, and then click the name tabs at the lower edge of the workspace. To select only one sheet in a selection, hold down Shift, and then click the name tab of the sheet."
msgstr "For at vælge flere ark i et regneark skal du holde <switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline> nede så og klikke på navnefanebladene ved nederste kant af arbejdsområdet. For kun at vælge et enkelt ark i en markering skal du holde Skift nede og så klikke på navnefanen for arket."

#. DgYxH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3166432\n"
"help.text"
msgid "To insert a manual line break in a cell, click in the cell, and then press <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter."
msgstr "For at indsætte et manuelt linjeskift i en celle skal du klikke i cellen og så trykke på<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter."

#. GeePj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146978\n"
"help.text"
msgid "To delete the contents of selected cells, press Backspace. This opens the <link href=\"text/scalc/01/02150000.xhp\">Delete Contents</link> dialog, where you choose which contents of the cell you want to delete. To delete the contents of selected cells without a dialog, press the Delete key."
msgstr "Tryk på Backspace for at slette indholdet af de markerede celler. Dette åbner dialogen <link href=\"text/scalc/01/02150000.xhp\">Slet indhold</link>, hvor du kan vælge hvilke dele af cellens indhold, der skal slettes. For at slette indholdet af de markerede celler uden dialogen, skal du trykke på Delete-tasten."

#. U7wer
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145386\n"
"help.text"
msgid "Navigating in Spreadsheets"
msgstr "Navigering i regneark"

#. 9zdut
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149407\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Genvejstaster"

#. 4j5yV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153815\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effekt</emph>"

#. t9kZy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146871\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"

#. 2DjmA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159093\n"
"help.text"
msgid "Moves the cursor to the first cell in the sheet (A1)."
msgstr "Flytter markøren til den første celle i arket (A1)."

#. eP4Fr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145073\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"

#. GE2Wd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153283\n"
"help.text"
msgid "Moves the cursor to the last cell on the sheet that contains data."
msgstr "Flytter markøren til den sidste celle i arket der indeholder data."

#. 4aZBF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149127\n"
"help.text"
msgid "Home"
msgstr "Home"

#. YUmpj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159205\n"
"help.text"
msgid "Moves the cursor to the first cell of the current row."
msgstr "Flytter markøren til den første celle i den aktuelle række."

#. BsKYJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149897\n"
"help.text"
msgid "End"
msgstr "End"

#. THrNt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155095\n"
"help.text"
msgid "Moves the cursor to the last cell that contains values in the current row."
msgstr "Flytter markøren til den sidste celle i rækken, der indeholder værdier."

#. FhvWD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id4149127\n"
"help.text"
msgid "Shift+Home"
msgstr "Skift+Home"

#. jKpFU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4159205\n"
"help.text"
msgid "Selects cells from the current cell to the first cell of the current row."
msgstr "Vælger celler fra nuværende celle til den første celle i nuværende række."

#. dvr5t
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id4149897\n"
"help.text"
msgid "Shift+End"
msgstr "Skift+End"

#. CsAmu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4155095\n"
"help.text"
msgid "Selects all cells from the current cell to the last cell that contains values in the current row."
msgstr "Vælger alle celler fra den aktuelle celle til den sidste celle, der indeholder værdier, i den aktuelle række."

#. 8bBCM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id5149127\n"
"help.text"
msgid "Shift+Page Up"
msgstr "Skift+Page Up"

#. cekU3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5159205\n"
"help.text"
msgid "Selects cells from the current cell up to one page in the current column or extends the existing selection one page up."
msgstr "Markerer celler fra den aktuelle celle op til en side i den aktuelle kolonne eller udvider den aktuelle markering en side op."

#. zAiRd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id5149897\n"
"help.text"
msgid "Shift+Page Down"
msgstr "Skift+Page Down"

#. Zc5oJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5155095\n"
"help.text"
msgid "Selects cells from the current cell down to one page in the current column or extends the existing selection one page down."
msgstr "Markerer celler fra den aktuelle celle ned til en side i den aktuelle kolonne eller udvider den aktuelle markering en side ned."

#. CGrdr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id451550311052582\n"
"help.text"
msgid "Shift+Space"
msgstr "Skift+Mellemrum"

#. RCDeC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id971550311052582\n"
"help.text"
msgid "Selects the current row or extends the existing selection to all respective rows."
msgstr "Markerer den aktuelle række eller udvider den eksisterende markering til alle pågældende rækker."

#. FRMgL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id281550311052582\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Kommando</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Mellemrum"

#. zSmcn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id261550311052582\n"
"help.text"
msgid "Selects the current column or extends the existing selection to all respective columns."
msgstr "Markerer den aktuelle kolonne eller udvider den eksisterende markering til alle pågældende kolonner."

#. AErV8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id311550311052582\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Kommando</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+Mellemrum"

#. BUNZP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id851550311052582\n"
"help.text"
msgid "Selects all cells in the sheet."
msgstr "Vælger alle celler i arket."

#. dXFKv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3143220\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Left Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Venstrepil"

#. ziZQj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154766\n"
"help.text"
msgid "Moves the cursor leftward to the start and end of cell blocks with data. If the cell to the left of the cursor is empty or the cell with the cursor is empty, the cursor moves leftward in the current row until it reaches the next cell with contents. If all cells in the same row to the left of the cursor are empty, the cursor moves to the first cell in the row."
msgstr "Flytter markøren mod venstre til begyndelsen og slutningen på celleblokke med data. Hvis cellen til venstre for markøren er tom eller cellen med markøren er tom, bevæger markøren sig mod venstre i den aktuelle række, indtil den når den næste celle med indhold. Hvis alle celle i den samme række til venstre for markøren er tomme, flytter markøren til den første celle i rækken."

#. PgM3v
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153554\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Right Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Højrepil"

#. WxdVv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155593\n"
"help.text"
msgid "Moves the cursor rightward to the start and end of cell blocks with data. If the cell to the right of the cursor is empty or the cell with the cursor is empty, the cursor moves rightward in the current row until it reaches the next cell with contents. If all cells in the same row to the right of the cursor are empty, the cursor moves to the last cell in the row."
msgstr "Flytter markøren mod højre til begyndelsen og slutningen på celleblokke med data. Hvis cellen til højre for markøren er tom eller cellen med markøren er tom, bevæger markøren sig mod højre i den aktuelle række, indtil den når den næste celle med indhold. Hvis alle celle i den samme række til højre for markøren er tomme, flytter markøren til den sidste celle i rækken."

#. R9tmv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149317\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Up Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Pil op"

#. UV76n
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153076\n"
"help.text"
msgid "Moves the cursor upward to the start and end of cell blocks with data. If the cell above the cursor is empty or the cell with the cursor is empty, the cursor moves upward in the current column until it reaches the next cell with contents. If all cells in the same column above the cursor are empty, the cursor moves to the first cell in the column."
msgstr "Flytter markøren opad til begyndelsen og slutningen på celleblokke med data. Hvis cellen over markøren er tom eller cellen med markøren er tom, bevæger markøren sig opad i den aktuelle kolonne, indtil den når den næste celle med indhold. Hvis alle celler i den samme kolonne over markøren er tomme, flytter markøren til den første celle i kolonnen."

#. EamtM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147250\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Pil ned"

#. x95TY
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149054\n"
"help.text"
msgid "Moves the cursor downward to the start and end of cell blocks with data. If the cell below the cursor is empty or the cell with the cursor is empty, the cursor moves downward in the current column until it reaches the next cell with contents. If all cells in the same column below the cursor are empty, the cursor moves to the last cell in the column."
msgstr "Flytter markøren nedad til begyndelsen og slutningen på celleblokke med data. Hvis cellen under markøren er tom eller cellen med markøren er tom, bevæger markøren sig nedad i den aktuelle kolonne, indtil den når den næste celle med indhold. Hvis alle celler i den samme kolonne under markøren er tomme, flytter markøren til den sidste celle i kolonnen."

#. UQi4B
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148744\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+Pil"

#. FwaRy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159258\n"
"help.text"
msgid "Selects all cells of the range created by the cursor movements using the <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Arrows</keycode> key combinations. If used to select rows and columns together, a rectangular cell range is selected. If the cursor is in an empty cell, the selection will stretch from the current cell up to the first cell with value in the direction of the arrow pressed."
msgstr "Vælger alle celler et område, der er oprettet med markørbevægelser ved hjælp af kombinationer med <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+piletaster</keycode>. Hvis markøren bruges til vælge rækker og kolonner samtidig, vælges et rektangulært celleområde. Hvis markøren står i en tom celle, vil markeringen strække sig fra den aktuelle celle til den første celle med en værdi i pilens retning."

#. F95ji
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156399\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"

#. S5nRM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145236\n"
"help.text"
msgid "Moves one sheet to the left."
msgstr "Flytter et ark til venstre."

#. 6cFXE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149725\n"
"help.text"
msgid "In the print preview: Moves to the previous print page."
msgstr "I Vis udskrift: Flytter til forrige udskriftsside."

#. gEiyB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147411\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"

#. DYMYx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150372\n"
"help.text"
msgid "Moves one sheet to the right."
msgstr "Flytter et ark til højre."

#. o2xPG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159120\n"
"help.text"
msgid "In the print preview: Moves to the next print page."
msgstr "I Vis udskrift: Flytter til næste udskriftsside."

#. RBATr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146885\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Alternativ</caseinline><defaultinline>Alt</defaultinline></switchinline>+PgUp"

#. GYoY6
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152976\n"
"help.text"
msgid "Moves one screen to the left."
msgstr "Flytter et skærmbillede til venstre."

#. izdDB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149013\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Alternativ</caseinline><defaultinline>Alt</defaultinline></switchinline>+PgDn"

#. G9qzM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150477\n"
"help.text"
msgid "Moves one screen page to the right."
msgstr "Flytter et skærmbillede til højre."

#. oVtdB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10AFC\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"
msgstr "Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"

#. RBou4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10B00\n"
"help.text"
msgid "Adds the previous sheet to the current selection of sheets. If all the sheets in a spreadsheet are selected, this shortcut key combination only selects the previous sheet. Makes the previous sheet the current sheet."
msgstr "Føjer det foregående ark til det aktuelle valg af ark. Hvis alle arkene i et regneark er valgt, vælger denne genvejskombination kun det foregående ark. Gør det foregående ark til det aktuelle ark."

#. c6GDa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10B03\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"
msgstr "Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"

#. ZwywJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10B07\n"
"help.text"
msgid "Adds the next sheet to the current selection of sheets. If all the sheets in a spreadsheet are selected, this shortcut key combination only selects the next sheet. Makes the next sheet the current sheet."
msgstr "Føjer det næste ark til det aktuelle valg af ark. Hvis alle arkene i et regneark er valgt, vælger denne genvejskombination kun det næste ark. Gør det næste ark det aktuelle ark."

#. aErRL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145826\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ *"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ *"

#. d5f9B
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148882\n"
"help.text"
msgid "where (*) is the multiplication sign on the numeric key pad"
msgstr "hvor (*) er gangetegnet på det numeriske tastatur"

#. iaUDA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154847\n"
"help.text"
msgid "Selects the data range that contains the cursor. A range is a contiguous cell range that contains data and is bounded by empty row and columns."
msgstr "Markerer dataområdet som indeholder markøren. Et dataområde er her det sammenhængende celleområde, som indeholder data og er afgrænset af tomme rækker og kolonner."

#. 9Ae2w
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151233\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ /"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ /"

#. Kyj8C
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149949\n"
"help.text"
msgid "where (/) is the division sign on the numeric key pad"
msgstr "hvor (/) er divisionstegnet på det numeriske tastatur"

#. WmCoM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150144\n"
"help.text"
msgid "Selects the matrix formula range that contains the cursor."
msgstr "Markerer det matrix-formelområde som indeholder markøren."

#. MFam3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8163396\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Plus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Plus-tast"

#. 6WSJE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9901425\n"
"help.text"
msgid "Insert cells (as in menu Insert - Cells)"
msgstr "Indsæt celler (som i menu Indsæt - Celler)"

#. LSCN9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3389080\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Minus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Minus-tast"

#. 8NHAr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5104220\n"
"help.text"
msgid "Delete cells (as in menu Edit - Delete Cells)"
msgstr "Slet celler (som i menu Rediger - Slet celler)"

#. ghA2J
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155825\n"
"help.text"
msgid "Enter (in a selected range)"
msgstr "Enter - i et valgt område"

#. aFEgB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153935\n"
"help.text"
msgid "Moves the cursor down one cell in a selected range. To specify the direction that the cursor moves, choose <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME - Preferences</emph></caseinline><defaultinline><emph>Tools - Options</emph></defaultinline></switchinline><emph> - %PRODUCTNAME Calc - General</emph> and change the option in <emph>Press Enter to move selection</emph>."
msgstr "Flytter markøren en celle nedad i et valgt område. For at angive den retning, markøren flyttes i, vælger du <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME ▸ Indstillinger</emph></caseinline><defaultinline><emph>Funktioner ▸ Indstillinger</emph></defaultinline></switchinline><emph> ▸ %PRODUCTNAME Calc ▸ Generelt</emph> og ændrer indstillingen <emph>Tryk på Enter for at flytte det markerede.</emph>."

#. DbRBy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id351630625364216\n"
"help.text"
msgid "Enter (after copying cell contents)"
msgstr "Enter (efter kopiering af celleindhold)"

#. 5PZQn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id681630625395135\n"
"help.text"
msgid "If cell contents have just been copied to the clipboard and no additional editing has been done in the current file, then pressing <keycode>Enter</keycode> will paste clipboard contents to the current cursor position."
msgstr "Hvis celleindholdet netop er kopieret til udklipsholderen og der ikke er foretaget yderligere redigering i den aktuelle fil, vil et tryk på <keycode>Enter</keycode> derefter indsætte udklipsholderens indhold på den aktuelle markørplacering."

#. 2MKS8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id521630625780621\n"
"help.text"
msgid "Shift+Enter"
msgstr "Skift+Enter"

#. dAv3b
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id541630625783264\n"
"help.text"
msgid "If the clipboard contains cell contents and no editing has been done in the file, then <keycode>Shift+Enter</keycode> has the same behavior as <keycode>Enter</keycode> and pastes clipboard contents to the current cursor position."
msgstr "Hvis udklipsholderen indeholder celleindhold og der ikke er foretaget nogen redigering i filen, har <keycode>Skift+Enter</keycode> den samme adfærd som <keycode>Enter</keycode> og indsætter udklipsholderens indhold på den aktuelle markørplacering."

#. so8sW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id921630625968749\n"
"help.text"
msgid "If no cells are selected, <keycode>Shift+Enter</keycode> moves the cursor to the opposite direction defined in the option <emph>Press Enter to move selection</emph> found in <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME - Preferences</emph></caseinline><defaultinline><emph>Tools - Options</emph></defaultinline></switchinline><emph> - %PRODUCTNAME Calc - General</emph>."
msgstr "Hvis der ikke er valgt nogen celler, flyttes <keycode>Skift+Enter</keycode> markøren i den modsatte retning af den, der er defineret i indstillingen <emph>Tryk på Enter for at flytte det markerede, </emph> som findes i <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME ▸ Indstillinger</emph></caseinline><defaultinline><emph>Funktioner ▸ Indstillinger</emph></defaultinline></switchinline><emph> ▸ %PRODUCTNAME Calc ▸ Generelt</emph>."

#. f4gCc
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id951630626229215\n"
"help.text"
msgid "If a range of cells is selected, <keycode>Shift+Enter</keycode> moves the cursor inside the current selection to the opposite direction defined in the option <emph>Press Enter to move selection</emph>."
msgstr "Hvis der er valgt et celleområde, flytter <keycode>Skift+Enter</keycode> markøren inden for den aktuelle markering i den modsatte retning af den, der er defineret i indstillingen <emph>Tryk på Enter for at flytte det valgte</emph>."

#. ESQwM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5961180\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ ` (see note below this table)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ ` (se note under denne tabel)"

#. ZParU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id6407055\n"
"help.text"
msgid "Displays or hides the formulas instead of the values in all cells."
msgstr "Viser eller skjuler formlerne i stedet for værdierne i alle celler."

#. WBh3X
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8070314\n"
"help.text"
msgid "The ` key is located next to the \"1\" key on most English keyboards. If your keyboard does not show this key, you can assign another key: Choose Tools - Customize, click the Keyboard tab. Select the \"View\" category and the \"Toggle Formula\" function."
msgstr "Tasten ` sidder ved siden af tasten \"1\" på de fleste engelske tastaturer og til højre for tasten \"+\" på de fleste danske tastaturer. Hvis dit tastatur ikke viser denne tast, kan du tildele en anden tast: Vælg Funktioner - Tilpas, klik på fanebladet Tastatur. Marker kategorien \"Vis\" og funktionen \"Skift formel\"."

#. De3Yx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3143661\n"
"help.text"
msgid "<bookmark_value>spreadsheets; duplicate</bookmark_value>      <bookmark_value>spreadsheets; quick rename</bookmark_value>"
msgstr "<bookmark_value>regneark; dupliker</bookmark_value>      <bookmark_value>regneark; omdøb hurtigt</bookmark_value>"

#. AxVu3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id271637246984980\n"
"help.text"
msgid "Copying and Renaming Sheets"
msgstr "Kopiering og omdøbning af ark"

#. dNyPQ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id781637247029711\n"
"help.text"
msgid "The sheet tabs used to navigate between sheets can be clicked in combination with keyboard keys to perform the following operations:"
msgstr "Arkfaneblade, som bruges til at navigere mellem arkene, kan der klikkes på i kombination med taster for at udføre følgende handlinger:"

#. DDZy3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id741637247123788\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Genvejstaster"

#. ZB9vf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id731637247123788\n"
"help.text"
msgid "Effect"
msgstr "Effekt"

#. 9SNqY
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id211637247123788\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Drag sheet tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Kommando</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Træk arkfanebladet"

#. F7Wju
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id981637247123788\n"
"help.text"
msgid "Creates a copy of the sheet whose tab was clicked. The copied sheet is placed at the position where the mouse button was released."
msgstr "Opretter en kopi af det ark, hvis faneblad der blev klikket på. Det kopierede ark placeres der, hvor museknappen blev sluppet."

#. 4BauE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id211637247123024\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> + Click sheet tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> + Klik på arkfanebladet"

#. DqgFn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id981637247123114\n"
"help.text"
msgid "Makes the sheet name editable. Edit the sheet name and press <keycode>Enter</keycode> when finished."
msgstr "Gør arknavnet redigerbart. Rediger arknavnet og tryk på  <keycode>Enter</keycode>, når du er færdig."

#. TDGrd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148756\n"
"help.text"
msgid "Function Keys Used in Spreadsheets"
msgstr "Funktionstaster i Regneark"

#. iZc4Z
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148581\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Genvejstaster"

#. q6YD5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152790\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effekt</emph>"

#. 7B8Uu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154809\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F1"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F1"

#. PMz3i
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145140\n"
"help.text"
msgid "Displays the comment that is attached to the current cell"
msgstr "Viser kommentaren der er vedhæftet den aktuelle celle"

#. NRB2f
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146142\n"
"help.text"
msgid "F2"
msgstr "F2"

#. BUfoX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148568\n"
"help.text"
msgid "With a cell selected, press F2 to open cell contents for editing. If the cell contains a formula, use arrow keys to navigate the sheet to easily enter range addresses into the formula."
msgstr "Når der er valgt en celle, trykker du på F2 for at åbne celleindholdet til redigering. Hvis cellen indeholder en formel, bruger du piletaster til at navigere i arket for lettere at indtaste områdeadresser i formlen."

#. KPNsf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id381629750112725\n"
"help.text"
msgid "Press F2 again to enable the use of arrow keys to move the cursor in the formula text."
msgstr "Tryk på F2 igen for at aktivere brug af piletasterne for at flytte markøren i formelteksten."

#. YE2ga
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id481629750230372\n"
"help.text"
msgid "Each additional use of the F2 shortcut switches between the two states previously described."
msgstr "Hver ekstra brug af genvejen F2 skifter mellem de to tidligere beskrevne tilstande."

#. Dzhco
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id461629750358215\n"
"help.text"
msgid "Some dialog boxes have input fields with a <emph>Shrink</emph> button. Pressing F2 with the cursor inside such field causes the <emph>Shrink</emph> command to be executed."
msgstr "Nogle dialogfelter har input-felter med knappen <emph>Formindsk</emph>. Tryk på F2 med markøren i et sådant felt udfører kommandoen <emph>Formindsk</emph>."

#. seNCx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146850\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"

#. hdqjK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145162\n"
"help.text"
msgid "Opens the Function Wizard."
msgstr "Åbner Funktionsguiden."

#. ppW28
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147366\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr "Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"

#. uPqcZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155929\n"
"help.text"
msgid "Moves the cursor to the <emph>Input line</emph> where you can enter a formula for the current cell."
msgstr "Flytter markøren til <emph>Indtastningslinjen</emph> hvor du kan indtaste en formel for den aktuelle celle."

#. hBwvr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153730\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#. FiJzq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145245\n"
"help.text"
msgid "Opens the <emph>Define Names</emph> dialog."
msgstr "Åbner dialogen <emph>Definer navne</emph>."

#. DF5mE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148768\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F4"
msgstr "Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Kommando</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F4"

#. AiMqF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153047\n"
"help.text"
msgid "Shows or Hides the Database explorer."
msgstr "Viser eller skjuler database-oversigten."

#. YA3xd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145353\n"
"help.text"
msgid "F4"
msgstr "F4"

#. 7GNxN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155620\n"
"help.text"
msgid "Rearranges the relative or absolute references (for example, A1, $A$1, $A1, A$1) in the input field."
msgstr "Genopstiller de relative eller absolutte referencer (for eksempel, A1, $A$1, $A1, A$1) i indtastningsfeltet."

#. oE5B2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156063\n"
"help.text"
msgid "F5"
msgstr "F5"

#. AB9fs
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149540\n"
"help.text"
msgid "Shows or hides the <emph>Navigator</emph>."
msgstr "Viser eller skjuler <emph>Navigator</emph>."

#. Qb9y9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148392\n"
"help.text"
msgid "Shift+F5"
msgstr "Skift+F5"

#. EdNGE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150268\n"
"help.text"
msgid "Traces dependents."
msgstr "Sporer afhængigheder."

#. ytBaa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148430\n"
"help.text"
msgid "Shift+F9"
msgstr "Skift+F9"

#. FWpeb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153179\n"
"help.text"
msgid "Traces precedents."
msgstr "Sporer overordnede."

#. uAxBV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150568\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F5"
msgstr "Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F5"

#. oTBgR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153551\n"
"help.text"
msgid "Moves the cursor from the <emph>Input line</emph> to the <emph>Sheet area</emph> box. You can also use Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+T."
msgstr "Flytter markøren fra <emph>Indtastningslinjen</emph> til <emph>Navnefeltet</emph>. Du kan også bruge Skift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Kommando</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+T."

#. 6NRwR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155368\n"
"help.text"
msgid "F7"
msgstr "F7"

#. wEzCo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154871\n"
"help.text"
msgid "Checks spelling in the current sheet."
msgstr "Kontrollerer stavning i det aktuelle ark."

#. Fobqn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150688\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#. bJfnW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149781\n"
"help.text"
msgid "Opens the Thesaurus if the current cell contains text."
msgstr "Åbner Synonymordbogen hvis den aktuelle celle indeholder tekst."

#. xdDid
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156257\n"
"help.text"
msgid "F8"
msgstr "F8"

#. 7TksC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147482\n"
"help.text"
msgid "Turns additional selection mode on or off. In this mode, you can use the arrow keys to extend the selection. You can also click in another cell to extend the selection."
msgstr "Slår yderligere valgmuligheder til eller fra. I denne tilstand kan du bruge piletasterne for at udvide markeringen. Du kan også klikke på en anden celle for at udvide markeringen."

#. 7GjGR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154313\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"

#. uQ2pe
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150385\n"
"help.text"
msgid "Highlights cells containing values."
msgstr "Fremhæver celler der indeholder værdier."

#. rQLdE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152479\n"
"help.text"
msgid "F9"
msgstr "F9"

#. gHTre
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3163827\n"
"help.text"
msgid "Recalculates changed formulas in the current sheet."
msgstr "Genberegner ændrede formler i det aktuelle ark."

#. mrLpF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9027069\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+F9"

#. iEeQr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1729178\n"
"help.text"
msgid "Recalculates all formulas in all sheets."
msgstr "Genberegner alle formler i alle ark."

#. 8sbVu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156300\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"

#. bKMjk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154817\n"
"help.text"
msgid "Updates the selected chart."
msgstr "Opdaterer det valgte diagram."

#. VLV2J
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149279\n"
"help.text"
msgid "<switchinline select=\"sys\">              <caseinline select=\"MAC\">Command+T</caseinline>              <defaultinline>F11</defaultinline>            </switchinline>"
msgstr "<switchinline select=\"sys\">              <caseinline select=\"MAC\">Kommando+T</caseinline>              <defaultinline>F11</defaultinline>            </switchinline>"

#. edNSJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150967\n"
"help.text"
msgid "Opens the <emph>Styles</emph> window where you can apply a formatting style to the contents of the cell or to the current sheet."
msgstr "Åbner dialogen <emph>Typografier og formatering</emph> hvor du kan vælge typografi til indholdet af cellen eller til det aktuelle ark."

#. jr8HD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156308\n"
"help.text"
msgid "Shift+F11"
msgstr "Skift+F11"

#. ZEAFn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145209\n"
"help.text"
msgid "Creates a document template."
msgstr "Opretter en dokumentskabelon."

#. imZDB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147622\n"
"help.text"
msgid "Shift<switchinline select=\"sys\"><caseinline select=\"MAC\">+Command</caseinline><defaultinline>+Ctrl</defaultinline></switchinline>+F11"
msgstr "Skift<switchinline select=\"sys\"><caseinline select=\"MAC\">+Æble</caseinline><defaultinline>+Ctrl</defaultinline></switchinline>+F11"

#. pBFoe
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153215\n"
"help.text"
msgid "Updates the templates."
msgstr "Opdaterer skabelonerne."

#. YCqt2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150760\n"
"help.text"
msgid "F12"
msgstr "F12"

#. 4e6VH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156321\n"
"help.text"
msgid "Groups the selected data range."
msgstr "Grupperer de valgte dataområder."

#. Si4Tz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146859\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"

#. Zva97
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156128\n"
"help.text"
msgid "Ungroups the selected data range."
msgstr "Ophæv gruppering af det valgte dataområde."

#. DPRGM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151264\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Pil ned"

#. wuQzk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153155\n"
"help.text"
msgid "Increases the height of current row (only in <link href=\"text/shared/optionen/01060800.xhp\">OpenOffice.org legacy compatibility mode</link>)."
msgstr "Forøger højden af den aktuelle række (kun i <link href=\"text/shared/optionen/01060800.xhp\">OpenOffice.org legacy kompatibilitetstilstand</link>)."

#. v7V4h
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151297\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Up Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Pil op"

#. hCAGz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155849\n"
"help.text"
msgid "Decreases the height of current row (only in <link href=\"text/shared/optionen/01060800.xhp\">OpenOffice.org legacy compatibility mode</link>)."
msgstr "Formindsker højden af den aktuelle række (kun i <link href=\"text/shared/optionen/01060800.xhp\">OpenOffice.org legacy kompatibilitetstilstand</link>)."

#. CMCuV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155997\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Right Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Højre pil"

#. wPsAN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150256\n"
"help.text"
msgid "Increases the width of the current column."
msgstr "Øger bredden på den aktuelle kolonne."

#. 49fV4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154046\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Left Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Venstre pil"

#. BvqE3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150155\n"
"help.text"
msgid "Decreases the width of the current column."
msgstr "Formindsker bredden på den aktuelle kolonne."

#. YKEBG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149293\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Arrow Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Skift+Piletast"

#. rBzCH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159180\n"
"help.text"
msgid "Optimizes the column width or row height based on the current cell."
msgstr "Optimerer kolonnebredden eller rækkehøjden baseret på den aktuelle celle."

#. sVJdH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156013\n"
"help.text"
msgid "Formatting Cells Using Shortcut Keys"
msgstr "Formatering af celler med genvejstaster"

#. tpkFF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153979\n"
"help.text"
msgid "The following cell formats can be applied with the keyboard:"
msgstr "Følgende celleformater kan defineres med tastaturet:"

#. 3357D
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147492\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Genvejstaster"

#. GB6qD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154305\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Effekt</emph>"

#. nKrcB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145669\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1 (ikke på det numeriske tastatur)"

#. NoxhF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149197\n"
"help.text"
msgid "Open Format Cells dialog"
msgstr "Åbn dialogen Formater celler"

#. XxnqH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145668\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+1 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+1 (ikke på det numeriske tastatur)"

#. xqALX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149196\n"
"help.text"
msgid "Two decimal places, thousands separator"
msgstr "To decimaler, tusindtalsskilletegn"

#. 8ta7J
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155331\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+2 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+2 (ikke på det numeriske tastatur)"

#. NFJyj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150120\n"
"help.text"
msgid "Standard exponential format"
msgstr "Standard eksponentialformat"

#. oFm4G
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154932\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+3 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+3 (ikke på det numeriske tastatur)"

#. YHrPb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148822\n"
"help.text"
msgid "Standard date format"
msgstr "Standard datoformat"

#. 8BFmW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148829\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+4 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+4 (ikke på det numeriske tastatur)"

#. FEzGK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159152\n"
"help.text"
msgid "Standard currency format"
msgstr "Standard valutaformat"

#. EiJ83
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150776\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+5 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+5 (ikke på det numeriske tastatur)"

#. uTbpv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148800\n"
"help.text"
msgid "Standard percentage format (two decimal places)"
msgstr "Standard procentdelformater (to decimaler)"

#. e4pHb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158407\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+6 (not on the number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Æble</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Skift+6 (ikke på det numeriske tastatur)"

#. t9jfU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148444\n"
"help.text"
msgid "Standard format"
msgstr "Standard formater"

#. QFNee
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154205\n"
"help.text"
msgid "Using the pivot table"
msgstr "Bruger pivottabel"

#. iDg7S
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id631581375238556\n"
"help.text"
msgid "The shortcut keys below are for the <emph>Pivot Table Layout</emph> dialog."
msgstr "Genvejstasterne gælder til dialogen <emph>Pivottabel-layout</emph>."

#. dRGGD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11326\n"
"help.text"
msgid "Keys"
msgstr "Taster"

#. xKHGN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1132C\n"
"help.text"
msgid "Effect"
msgstr "Effekt"

#. CYiCE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153577\n"
"help.text"
msgid "<keycode>Tab</keycode>"
msgstr "<keycode>Tabulator</keycode>"

#. EyvCk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147511\n"
"help.text"
msgid "Changes the focus by moving forwards through the areas and buttons of the dialog."
msgstr "Ændrer fokus ved at gå fremad gennem dialogens områder og knapper."

#. nEd6M
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154266\n"
"help.text"
msgid "<keycode>Shift+Tab</keycode>"
msgstr "<keycode>Skift+Tabulator</keycode>"

#. ESR2E
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155362\n"
"help.text"
msgid "Changes the focus by moving backwards through the areas and buttons of the dialog."
msgstr "Ændrer fokus ved at gå baglæns gennem dialogens områder og knapper."

#. FoedZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148484\n"
"help.text"
msgid "<keycode>Up Arrow</keycode>"
msgstr "<keycode>Pil op</keycode>"

#. jWNGS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149152\n"
"help.text"
msgid "Moves the focus up one item in the current dialog area."
msgstr "Flytter fokus et element op i det aktuelle dialogområde."

#. GYukz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154273\n"
"help.text"
msgid "<keycode>Down Arrow</keycode>"
msgstr "<keycode>Pil ned</keycode>"

#. g3pGx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3158424\n"
"help.text"
msgid "Moves the focus down one item in the current dialog area."
msgstr "Flytter fokus et element ned i det aktuelle dialogområde."

#. uNDr8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148912\n"
"help.text"
msgid "<keycode>Left Arrow</keycode>"
msgstr "<keycode>Venstrepil</keycode>"

#. dEqdi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153238\n"
"help.text"
msgid "Moves the focus one item to the left in the current dialog area."
msgstr "Flytter fokus et element til venstre i det aktuelle dialogområde."

#. jqgGw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150712\n"
"help.text"
msgid "<keycode>Right Arrow</keycode>"
msgstr "<keycode>Højrepil</keycode>"

#. DKiGb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3166458\n"
"help.text"
msgid "Moves the focus one item to the right in the current dialog area."
msgstr "Flytter fokus et element til højre i det aktuelle dialogområde."

#. B6CEw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146947\n"
"help.text"
msgid "<keycode>Home</keycode>"
msgstr "<keycode>Home</keycode>"

#. 2myZF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153742\n"
"help.text"
msgid "Selects the first item in the current dialog area."
msgstr "Markerer det første element i det aktuelle dialogområde."

#. PVgpY
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153387\n"
"help.text"
msgid "<keycode>End</keycode>"
msgstr "<keycode>End</keycode>"

#. RhFGF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153684\n"
"help.text"
msgid "Selects the last item in the current dialog area."
msgstr "Markerer det sidste element i det aktuelle dialogområde."

#. VLEGM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155584\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Option</keycode></caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> and the underlined character in the label \"Row Fields\""
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Alternativ</keycode></caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> og det understregede tegn på etiketten \"Rækkefelter\""

#. cSthX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152949\n"
"help.text"
msgid "Copies or moves the current field into the \"Row Fields\" area."
msgstr "Kopierer eller flytter det aktuelle felt i området \"Rækkefelter\"."

#. qFSYZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3159269\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> and the underlined character in the label \"Column Fields\""
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Alternativ</caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> og det understregede tegn på etiketten \"Kolonnefelter\""

#. 5PHQg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149968\n"
"help.text"
msgid "Copies or moves the current field into the \"Column Fields\" area."
msgstr "Kopierer eller flytter det aktuelle felt ind i området \"Kolonnefelter\""

#. wGVoz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149923\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Option</keycode></caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> and the underlined character in the label \"Data Fields\""
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Alternativ</keycode></caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> og det understregede tegn på etiketten \"Datafelter\""

#. LpaiM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148649\n"
"help.text"
msgid "Copies or moves the current field into the \"Data Fields\" area."
msgstr "Kopierer eller flytter det aktuelle ind i området \"Datafelter\""

#. raCg3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149423\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Option</keycode></caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> and the underlined character in the label \"Filters\""
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Alternativ</keycode></caseinline><defaultinline><keycode>Alt</keycode></defaultinline></switchinline> og det understregede tegn på etiketten \"Filtre\""

#. Dnys7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3144649\n"
"help.text"
msgid "Copies or moves the current field into the \"Filters\" area."
msgstr "Kopierer eller flyter det aktuelle felt ind i området \"Filtre\"."

#. RBfHn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149418\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Up Arrow</keycode>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Pil op</keycode>"

#. 5sk3h
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154335\n"
"help.text"
msgid "Moves the current field up one place."
msgstr "Flytter det aktuelle felt op til næste område med data."

#. awZUE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148462\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Down Arrow</keycode>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Pil ned</keycode>"

#. eMbdi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154603\n"
"help.text"
msgid "Moves the current field down one place."
msgstr "Flytter det aktuelle felt ned til næste område med data."

#. aCgXn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145373\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Left Arrow</keycode>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Venstrepil</keycode>"

#. ZhhRj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151125\n"
"help.text"
msgid "Moves the current field one place to the left."
msgstr "Flytter det aktuelle felt mod venstre til næste område med data."

#. wkTdy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150423\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Right Arrow</keycode>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Højrepil</keycode>"

#. hDqUA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153316\n"
"help.text"
msgid "Moves the current field one place to the right."
msgstr "Flytter det aktuelle felt mod højre til næste område med data."

#. CjoEb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149519\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Home</keycode>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Home</keycode>"

#. SFdar
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149237\n"
"help.text"
msgid "Moves the current field to the first place."
msgstr "Flytter det aktuelle felt til første plads i arket."

#. 5QbLt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145310\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+End</keycode>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Kommando</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+End</keycode>"

#. ZeXEZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153942\n"
"help.text"
msgid "Moves the current field to the last place."
msgstr "Flytter det aktuelle felt til sidste celle med data."

#. GdEkF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148418\n"
"help.text"
msgid "<keycode>Delete</keycode>"
msgstr "<keycode>Delete</keycode>"

#. sGFF8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3159251\n"
"help.text"
msgid "Removes the current field from the area."
msgstr "Fjerner det aktuelle felt fra området."
